{
  "_id": "rmEYKPohFOApMa5b",
  "_key": "!items!rmEYKPohFOApMa5b",
  "type": "Advantage",
  "name": "Beseelte Knochenkeule",
  "system": {
    "name": "Beseelte Knochenkeule",
    "value": "",
    "description": "Die Knochenkeule des Schamanen wird von einem Geist bewohnt (siehe die Sonderfertigkeit Geist der Keule, Wege der Zauberei). Je nach Art des Geistes und seiner Start-Loyalität ist dieser Vorteil unterschiedlich teuer (LO x1 für einen Totengeist / LO x2 für einen Elemen targeist / LO x3 für einen Dschinn oder Dämon)."
  }
}